! +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
!
! verification procedure EFOSCtectest.prg
!
! K. Banse      ESO - Garching
! execute via @@ EFOSCtectest
!
!.VERSION
! 950314        creation	P. Le Saux
! 100320        last modif
! ---------------------------------------------------------------
!
@@ VerifySetup
!
write/out
write/out "----------------------------"
write/out "executing the EFOSC tec test"
write/out "----------------------------"
write/out
! 
write/out
write/out "--------"
write/out "@@ EXThartslits upper066_0002.fits lower066_0002.fits"
write/out "--------"
write/out
@@ EXThartslits upper066_0002.fits lower066_0002.fits
if errsum .gt. 0 then
   write/out ****** EFOSC tec test failed:
   write/out ****** problems with EXThartslits procedure!
   return/exit
endif
!
write/out
write/out "--------"
write/out "@@ EXTsornt  SlitAlignment066_0004.fits   "
write/out "--------"
write/out
@@ EXTsornt  SlitAlignment066_0004.fits
if errsum .gt. 0 then
   write/out ****** EFOSC tec test failed:
   write/out ****** problems with EXTsornt procedure!
   return/exit
endif
!
write/out
write/out "--------"
write/out "@@ EXTgrornt Gr#11_066_0001.fits   "
@@ EXTgrornt Gr#11_066_0001.fits  
write/out "--------"
write/out
if errsum .gt. 0 then
   write/out ****** EFOSC tec test failed:
   write/out ****** problems with EXTgrornt procedure!
   return/exit
endif
!
write/out
write/out "------------------------------------"
write/out "EFOSC tec test executed successfully"
write/out "------------------------------------"
write/out

